/* grabparent.h */

#ifndef __GRABPARENT_H__
#define __GRABPARENT_H__

/* PROCESSES */
int grabber(int, int, char, char);

/* Break handler to gracefully end program. */
void break_handler(int sig);

#endif



